<?php
/**
 * Plugin Name: WooCommerce Order Display - Orders on Top (EasyToolsWP)
 * Description: Moves the WooCommerce Orders menu to the top of the admin menu.
 * Version: 1.0
 * Author: EasyToolsWP.com
 * Author URI: https://www.easytoolswp.com
 */

function register_etwpcustomers_menu_page() {
    add_menu_page(
        'Customers',                         // Page title
        'Customers',                         // Menu title
        'manage_woocommerce',             // Capability required
        'admin.php?page=wc-admin&path=%2Fcustomers&orderby=date_registered&order=asc',  // Menu slug
        '',                               // Callback function to handle the page (not needed for redirect)
        'dashicons-groups',                 // Icon URL or dashicon class
        1                                 // Position in the menu
    );
}

add_action( 'admin_menu', 'register_etwpcustomers_menu_page' );
